all_currency_codes      A vector containing every currency code
all_locales             A vector containing all locale names
character_labels        A table with localized character labels and
                        descriptors
characters              A table with localized character data
cldr_character_labels   Get localized values from the character_labels
                        dataset
cldr_characters         Get localized values from the characters
                        dataset
cldr_currencies         Get a single localized value from the
                        currencies dataset
cldr_dates              Get a single localized value from the dates
                        dataset
cldr_locale_names       Get a localized list of locale names from the
                        locale_names dataset
cldr_numbers            Get a single localized value from the numbers
                        dataset
currencies              A table with localized currency attributes and
                        descriptors
dates                   A table with localized date attributes and
                        descriptors
dates_generic           A table with localized generic date attributes
                        and descriptors
day_periods             A table with rule sets for naming periods of a
                        day
default_locales         A table containing a mapping of default locale
                        names to base locales
delimiters              A table with localized delimiter values
element_lists           Element lists for different _CLDR_ data tables
layout                  A table with localized layout data
locale_names            A table with localized language, script, and
                        territory names
numbers                 A table with localized numerical attributes and
                        descriptors
script_metadata         A table with metadata for a wide variety of
                        script types
tz_bcp_id               A table with BCP47 Olson/IANA-style and
                        canonical time zone IDs
tz_exemplar             A table with localized names for all time zone
                        exemplar cities
tz_formats              A table with localized time zone formatting
                        information
tz_map                  A table with names of map-based time zones
tz_metazone_names       A table with localized time zone names for all
                        metazones
tz_metazone_users       A table that links canonical tz names with
                        their metazone
units                   A table with localized data on units
